<?php
$z[0]=Array("field","藏靴,藏靴介绍,共和县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","藏靴是生活在牧区的藏族、蒙古族人民不可缺少的用品。从出土文物的考察中发现，早在新石器晚期，青海都兰县一带就有革履靴鞋了。这种原始的靴鞋，原料为牛皮，用较厚的牛皮作底，薄一点的作面，底和面的缝合则用牛羊皮条，鞋口前端还有带毛的牛羊皮装饰。这种",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","藏靴_共和县特产藏靴",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是生活在牧区的藏族、族人民不可缺少的用品。从出土文物的考察中发现，早在新石器晚期，一带就有革履靴鞋了。这种原始的靴鞋，原料为牛皮，用较厚的牛皮作底，薄一点的作面，底和面的缝合则用牛羊皮条，鞋口前端还有带毛的牛羊皮装饰。这种靴鞋或许可以说是藏靴的祖先吧。不过，它的后代经过漫长的发展变化，已经更为精致、美观、合理、实用，能适应牧民群众在特殊的自然条件下生产、生活的需要，从而深受欢迎。 \n<br>\n <br>\n<br>\n青海藏靴，有独特的民族风格和地方特色。它造型美观，形式多样，隔潮保暖，防水耐磨，而且久穿不易变形。这和生产过程中选料考究、加工精细的传统工艺技术是分不开的。一张生牛皮要经过熟皮、染色，变成手感柔软，不干裂，无皱纹，色泽透亮的缝靴革，然后按图形分片裁出，用定形木植头依型缝制，靴底用牛皮5至7层，用麻绳缝制，纳靴底时不仅要求计码均匀、前后端正，而且每只靴底的针码不能少于57至58针。总之制作工艺要求严格，十分讲究。 \n<br>\n <br>\n<br>\n由于各地区间条件的不同，藏靴生产从材料到样式形成不同的规格和品种。从用料的不同，有全牛皮藏靴、条绒腰藏靴、花措稳腰截靴之分；形式上有长腰、短腰之别；用途上又有单、棉之不同。此外，还有骑马穿的长筒靴，定居穿的毡靴，喇嘛穿的中筒红布腰靴等。地区称为&quot;山巴&quot;的长筒藏靴很有特点，装饰味浓，黑色靴面正中有金色线条，两侧有对称的红色或紫色条饰，长筒上没用彩色疆精条装饰，靴头尖向上翘，不仅实用，而且美观。 　<br>",538,1812);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L52291930-31054.gif",1814,1900);
$z[7][4]['name']="litpic";

?>